<template>
  <div id="dian">
    <el-row>
      <el-col :span="24" class="info">
        <el-col :span="4" class="list" v-for="(item, index) in list" :key="index">
          <el-link :underline="false" :href="item.url" target="_blank">
            <el-image style="width:130px;height:160px;" :src="item.pic"></el-image>
          </el-link>
        </el-col>
      </el-col>
    </el-row>
  </div>
</template>

<script>
export default {
  name: 'dian',
  props: {},
  components: {},
  data: () => ({
    list: [
      {
        url: '',
        pic: require('@/assets/dian1.jpg'),
      },

      {
        url: '',
        pic: require('@/assets/dian2.jpg'),
      },
      {
        url: '',
        pic: require('@/assets/dian3.jpg'),
      },
      {
        url: '',
        pic: require('@/assets/dian4.jpg'),
      },
      {
        url: '',
        pic: require('@/assets/dian5.jpg'),
      },
      {
        url: '',
        pic: require('@/assets/dian6.jpg'),
      },
    ],
  }),
  created() {},
  computed: {},
  methods: {},
};
</script>

<style lang="less" scoped>
.list {
  width: 130px;
  height: 160px;
  margin: 0 6px 0 0;
}
.list:last-child {
  margin: 0;
}
</style>
